set status [ SclFunction "EXIT GRAPHICS" {
  frm00108={
    {
      exit_mode="E"
    }
  }
}]

set status [ SclFunction "TOOL MODE TRADITIONAL" {} ]

set status [ SclFunction "RECALL ANY FILE" {
  file="kbb135.str"
  mode="appendToCurrentLayer"
}]

set status [ SclFunction "RECALL ANY FILE" {
  file="con135.str"
  mode="appendToCurrentLayer"
}]

set status [ SclFunction "POLYGON INTERSECTION" {
  frm00233={
    {
      _action="display"
      kingloc="CON"
      kingidrange="135"
      kingstrange="1"
      kutloc="KBB.STR"
      kutstrange="1,5"
      swa_desc="Y"
      newloc="KBI"
      imode="I"
      report_file="intersection_report"
      reportformat=".not"
    }
  }
  frm45003={
    {
      _action="Yes"
    }
  }
}]
set status [ SclFunction "EXIT GRAPHICS" {
  frm00108={
    {
      exit_mode="E"
    }
  }
}]

set status [ SclFunction "TOOL MODE TRADITIONAL" {} ]

set status [ SclFunction "RECALL ANY FILE" {
  file="kbi135.str"
  mode="openInNewLayer"
}]

set status [ SclFunction "RECALL ANY FILE" {
  file="con135.str"
  mode="openInNewLayer"
}]
puts ""
puts ""
puts "Macro 05h_clip_ore_blocks.tcl finished"
puts ""
